Subject: bug#24520: 25.1.50; calccard.tex has somewhat unclear licensing

From: Eli Zaretskii <[email-masked]>
Date: Tue, 18 Oct 2016 20:26:51 +0300

> From: Glenn Morris <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Tue, 18 Oct 2016 12:10:59 -0400
> 
> These are the printed refcards as sold by the FSF store.
> Karl's 2007 change was (I infer) to sync the source in Emacs with the
> printed, sold refcards, which have never mentioned the GPL (I assume, I
> can't find an image of them as-sold).

I have it printed on my Emacs coffee mug (sold by the FSF), so I can
cite what it says, if that would help.